Subject: [lojban] Re: Official Statement- LLG Board approves new baseline policy

From: Robin Lee Powell <[email-masked]>
Date: Wed, 4 Dec 2002 15:28:27 -0800

On Wed, Dec 04, 2002 at 07:52:23AM -0600, Steven Belknap wrote:
> My son is 5, my daughters are 4 and 2. My wife is concerned that I
> might influence the children to be as much of a loon as I am.

That's really cool. Let us all know how it works out, please!

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi